#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.17
visibility:           public
id:                   hledger-1.17-9zhspgpk3nSal0iIcsu9r
key:                  hledger-1.17-9zhspgpk3nSal0iIcsu9r
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting tool
description:
    This is hledger'\''s command-line interface.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance, Console
abi:                  85f2f08be48027097699c9db470109d2
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Balance Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Checkdates
    Hledger.Cli.Commands.Checkdupes Hledger.Cli.Commands.Close
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.8.3/site-local/hledger-1.17
library-dirs:         /usr/lib/ghc-8.8.3/site-local/hledger-1.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.17-9zhspgpk3nSal0iIcsu9r
depends:
    Decimal-0.5.1-2DaCqJIrcNyK2RVffjdwnr
    Diff-0.4.0-2mjKm06J7q93AfCNNQ75Rh
    aeson-1.4.6.0-4nr1DNAZv32IWZv5hNL1oc
    ansi-terminal-0.10.3-2mLj4sTjIwVaqOtXn4TV8 base-4.13.0.0
    base-compat-batteries-0.11.1-41kuqE0TuFbDs9K6r4jPZ0
    bytestring-0.10.10.0 cmdargs-0.10.20-3vykGHDI4u11ZYJ5Aek1JG
    containers-0.6.2.1 data-default-0.7.1.1-EftUPu9UviH5yKWklJYX5z
    directory-1.3.6.0 extra-1.6.21-C463PQ6MSFtHr6mwQyFUnu
    filepath-1.4.2.1 hashable-1.2.7.0-BxGxAJSPpuh3YKsULesjmE
    haskeline-0.7.5.0 hledger-lib-1.17-4tYSeN9JuYP2cVyYWhOPz1
    lucid-2.9.12-IGN8s8AxppMKnliLgoZhrv
    math-functions-0.3.3.0-7POBAsUKUObGnSffbY83ce
    megaparsec-7.0.5-AprHGsrst533hYLYbxRam0 mtl-2.2.2
    old-time-1.1.0.3-LFCo3WvTzIJ9XV4spupeM9 parsec-3.1.14.0
    pretty-show-1.10-7q5amcqtFPNELOrR9L3gUm process-1.6.8.0
    regex-tdfa-1.3.1.0-2thRUVc0Ew7ZsITrBIZey
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    shakespeare-2.0.24-BwXhBgkZbWW15fONhYDmIF
    split-0.2.3.4-Iq7NGP1D6FgEqhhoAnwS8D
    tabular-0.2.2.7-H8L3q3tfo0Y3tOiZWzAue2
    tasty-1.2.3-3qcLZRHNVQU7MUX0etB5Wh
    temporary-1.3-BLzMLpRlVKa3StoSFR54tr terminfo-0.4.1.4 text-1.2.4.0
    time-1.9.3 timeit-2.0-C5F3nl9E9zYIMscybjdAzR transformers-0.5.6.2
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3
    utility-ht-0.0.14-91eaeeiLFdf4qEslKceik0
    wizards-1.0.3-6ZZmIj3CU2FA1xyhcf9Ofx

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

